[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: It's all ASPLODY!





On Mon, 24 Nov 2008, Ignacio Vazquez-Abrams wrote:

Sorry for the overdramatic subject, but this is important.

Within the next few days Python 2.6 will be imported into Rawhide. This
means that EVERY single Python-based package in Rawhide will be broken,
and that we'll need to slog our way through rebuilding it package by
package. I'm going to forgo the customary list of packages this time
since they number in the hundreds. You can see them for yourself by
using the following:

repoquery --disablerepo=\* --enablerepo={development,rawhide} \
 --whatrequires "python(abi)" | sort | less

Good luck, and godspeed.

So, unless everyone is comfy with rawhide being broken for most of the rest of the week, I'd suggest we delay the import of python 2.6 until after the weekend and a huge portion of the americans in working on fedora get back from thanksgiving food comas.

-sv


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]